
<div class="tabs">
    <div class="tab left inline">
        <h4 class="soul-name">
            {{ user.name }}
        </h4>
    </div>
    <div class="tab tab-floater">
        <div class="tab{% if admin_tab == "admin_users_account" %} selected{% endif %}">
            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('admin_users_account_view', { 'id': user.Id }) }}">{% trans from 'admin' %}Account{% endtrans %}</div>
        </div>
        <div class="tab{% if admin_tab == "admin_users_ban" %} selected{% endif %}">
            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('admin_users_ban_view', { 'id': user.Id }) }}">{% trans from 'admin' %}Verbannung{% endtrans %}</div>
        </div>
        <div class="tab{% if admin_tab == "admin_users_citizen" %} selected{% endif %}">
            <div class="tab-link" x-ajax-sticky x-ajax-href="{{ path('admin_users_citizen_view', { 'id': user.Id }) }}">{% trans from 'admin' %}Bürger{% endtrans %}</div>
        </div>
        <!--<div class="tab{% if admin_tab == "admin_users_pictos" %} selected{% endif %}">
            <div class="tab-link" x-ajax-href="{{ path('admin_users_pictos_view', { 'id': user.Id }) }}">{% trans from 'admin' %}Auszeichnungen{% endtrans %}</div>
        </div>-->
    </div>

</div>